
    .h5-working-process-item:nth-child(2) {
    margin-top: 60px !important;
}
.h5-working-process-item:nth-child(2) .h5-working-process-indicator {
    top: -60px !important;
}
.h5-working-process-item:nth-child(3) {
    margin-top: 60px !important;
}
.h5-working-process-item:nth-child(3) .h5-working-process-indicator {
    top: -60px !important;
}
.h5-working-process-item:nth-child(2) .h5-working-process-indicator::before, .h5-working-process-item:nth-child(2) .h5-working-process-indicator::after {
    bottom: -60px;
}
.h5-working-process-item .h5-working-process-indicator::before, .h5-working-process-item .h5-working-process-indicator::after{
  height: 60px !important;
}
.h5-working-process-item:nth-child(3) .h5-working-process-indicator::before, .h5-working-process-item:nth-child(3) .h5-working-process-indicator::after {
    bottom: -60px;
}
.h5-working-process-item .h5-working-process-indicator::before, .h5-working-process-item .h5-working-process-indicator::after{
  height: 60px !important;
}
.footer-main-area {
    padding: 30px 0 20px 0 !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .tj-footer-section {
        padding-top: 0 !important;
    }
}
.tj-service-section {
  border-radius: 0px !important;
}
.section-gap {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
.section-gap1 {
margin-bottom: 60px;
}
.service-item.style-1::before{
  background: #18292c00 !important;
}
.banner-title {
  font-size: 40px !important;
  text-align: left;
  font-weight: bold;
}
.banner-content .banner-desc {
    font-size: 15px !important;
    text-align: justify;
}
.banner-content .banner-desc-area {
    max-width: 100% !important;
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
    .banner-area {
        min-height: 550px;
    }
}
.site_logo .logo {
    max-width: 215px;
}
.about-img-area .about-img img{
  height: auto;
      margin: 50px 0px;
}
.about-bottom-area .client-review-cont{
    padding: 14px 40px;
    font-size: 14px;
    line-height: 28px;
}
.sec-heading .sec-title {
    font-size: 43px;
    color: #1f84b8;
}
.section-gap1::before{
 background:url(assets/images/bg/egov1.jpg);
}
.h5-working-process {
    background-color: #0c1e21eb;
    border-radius: 12px;
    margin: 0px;
}
h2.sec-title1{
font-size: 20px !important;
}
.sec-heading-centered {
    max-width: 100% !important;
}
.process-item .process-step {
    font-size: 40px !important;
}
.tj-service-section .sec-heading {
    max-width: 650px !important;
}
.service-item.style-1 .service-content .desc{
      color: #ffffff !important;
}
.service-item.style-5 .service-content-area {
        display: flow;
}
.service-item.style-5 .service-content {
    max-width: 460px;
    text-align: justify;
}
.service-item.style-5{
  height: 450px;
}
.service-item.style-5 .service-content-area{
      padding: 40px;
}
.service-item.style-5 .title{
  font-size: 23px;
}
.tj-copyright-area {
    padding-bottom: 0px !important;
}
h3.sec-titleh3{
      margin-bottom: 30px;
      margin-top: 15px;
      font-size: 24px !important;
      text-align: center;
}
 .process-step {
    font-size: 40px;
    color: var(--tj-color-theme-primary);
    background: -webkit-gradient(linear, left top, left bottom, from(var(--tj-color-theme-primary)), color-stop(90%, var(--tj-color-common-white)));
    background: linear-gradient(180deg, var(--tj-color-theme-primary) 0%, var(--tj-color-common-white) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: var(--tj-fw-sbold);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    line-height: 1;
    margin-bottom: 16px;
}
  
.tooltip {
   
  position: fixed; /* Ã°Å¸â€Â¥ change from absolute */
  background: #222;
  color: #fff;
  padding: 6px 10px;
  border-radius: 5px;
  font-size: 14px;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.2s ease;
  z-index: 9999; /* Ã°Å¸â€Â¥ increase */

}

.h6-choose{
    background: #ffffff !important;
}
.sec-heading1 .sub-title{
        background-color: rgb(36 52 55) !important;
    color: #ffffff !important;
}

.video-section {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.bg-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.overlay-content {
  position: relative;
  z-index: 2;
  color: white;
  text-align: center;
  top: 50%;
  transform: translateY(-50%);
}

.video-section::before {
  content: "";
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4); /* dark overlay for readability */
}
.h4-banner-content::before{
    background: transparent !important;
        backdrop-filter: none !important;
}
/* .solution-box{
    position: relative;
} */
.bannerbutton{position: absolute;right: 9px;top: 35px;}
.bannerbutton .tj-primary-btn{
    padding: 5px 5px 5px 5px !important;
}

h2.title-anim, .style-6 p {
    color: #1f84b8 !important;
}
.service-item.style-1 .service-img img{
    border: 0 !important;
}
.service-item.style-1{
    /* background-color: #ffffff00 !important; */
}
.service-item.style-1::after{
    background-color: transparent !important;
}
.service-item.style-1::after{
    -webkit-filter: blur(0px);
    filter: blur(0px) !important;
    backdrop-filter: blur(00px) !important;
}
.service-item.style-1 .service-content .title{
        font-size: 19px !important;
}